Subject: Re: SS ESC: (TID: 15944837 , Event Name- BØRNS, Event Date: 2018/03/28 - Power Seller - AU {APAC} ; ticket personalisation)
From: ChunWei Chang <[email-masked]>
To: India SS Escalations <[email-masked]>
Cc: 'Kritika Mirchandani' <[email-masked]>, ashwinee <[email-masked]>, Brian Sexton <[email-masked]>, Anna Hsieh <[email-masked]>
Date: Wed, 28 Mar 2018 01:38:03 +0000

Hi Anna,

I called the broker but he did not pick up.

I have left a VM and also sent an email to set a DL before 15:00 today.

Thank you,

Wei

________________________________
From: India SS Escalations
Sent: 28 March 2018 09:23:07
To: ChunWei Chang
Cc: 'Kritika Mirchandani'; ashwinee; Brian Sexton; Anna Hsieh
Subject: Re: SS ESC: (TID: 15944837 , Event Name- BØRNS, Event Date: 2018/03/28 - Power Seller - AU {APAC} ; ticket personalisation)

Hi Chunwei,

Could you kindly call the AU broker?

I had stopped the seller payment, he only personalise one of the three tixs.

Thank you.

Sincerely yours,

Anna

________________________________
From: Brian Sexton
Sent: 27 March 2018 11:46:58
To: India SS Escalations
Cc: 'Kritika Mirchandani'; ashwinee
Subject: FW: SS ESC: (TID: 15944837 , Event Name- BØRNS, Event Date: 2018/03/28 - Power Seller - AU {APAC} ; ticket personalisation)

Hi,

Buyer provided names for personalization but the seller only personalized one of the tickets, do they need to personalize all tickets or will one be enough?

Kind regards,

Brian

From: Kritika Mirchandani [mailto:[email-masked]]
Sent: Tuesday 27 March 2018 12:18
To: Brian Sexton <[email-masked]>
Cc: ashwinee <[email-masked]>
Subject: SS ESC: (TID: 15944837 , Event Name- BØRNS, Event Date: 2018/03/28 - Power Seller - AU {APAC} ; ticket personalisation)
Importance: High

Hi Brian,

Buyer provided name for tickets personalisation as requested by the seller.

However, seller has only personalised one ticket (out of 3).

Can SS team contact the seller to personalise the 2 tickets ?

Name & DOB:

Susan Parry    17/02/1990

Jackie Parry    13/07/1996

Regards

Kritika